.navigation--framework {
  display: flex;
  justify-content: center; }
  .navigation--framework .menu {
    display: flex;
    justify-content: space-between;
    gap: 0 20px; }
    .navigation--framework .menu .menu__item .menu__link {
      color: #BDBDBD; }
    .navigation--framework .menu .menu__item.active-trail .menu__link, .navigation--framework .menu .menu__item .menu__link.is-active {
      font-weight: 400; }
  .region-sidebar-first .navigation--framework {
    display: block; }
    .region-sidebar-first .navigation--framework .menu {
      flex-flow: column; }
      .region-sidebar-first .navigation--framework .menu > .menu__item {
        position: relative;
        border: 1px solid var(--grey-dark);
        border-radius: var(--navigation-border-radius); }
        .region-sidebar-first .navigation--framework .menu > .menu__item ~ .menu__item {
          margin-top: 10px; }
        .region-sidebar-first .navigation--framework .menu > .menu__item .menu__item {
          margin-top: 0;
          border: 0;
          border-top: 1px solid var(--grey-darkest-muted);
          border-radius: 0; }
          .region-sidebar-first .navigation--framework .menu > .menu__item .menu__item .menu__link {
            display: block;
            padding: var(--navigation-padding);
            font-size: 1rem;
            color: var(--grey-darkest); }
          .region-sidebar-first .navigation--framework .menu > .menu__item .menu__item.active-trail {
            background: var(--blue-light); }
            .region-sidebar-first .navigation--framework .menu > .menu__item .menu__item.active-trail .menu__link {
              color: var(--blue-darkest); }
        .region-sidebar-first .navigation--framework .menu > .menu__item details summary {
          position: relative;
          display: flex;
          padding-right: 3rem;
          list-style: none; }
          .region-sidebar-first .navigation--framework .menu > .menu__item details summary::after {
            content: '';
            position: absolute;
            top: 50%;
            right: 1rem;
            transform: translateY(-50%);
            display: inline-block;
            vertical-align: text-bottom;
            width: 2rem;
            height: 2rem;
            background-repeat: no-repeat;
            background-position: center;
            background-size: contain;
            background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='1em' height='1em' viewBox='0 0 16 16' class='bi bi-plus' fill='var(--grey-darkest)' xmlns='http://www.w3.org/2000/svg'%3E %3Cpath fill-rule='evenodd' d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3E %3C/svg%3E");
            transition: transform .2s;
            pointer-events: none; }
        .region-sidebar-first .navigation--framework .menu > .menu__item details[open] summary::after {
          transform: translateY(-50%) rotate(45deg); }
        .region-sidebar-first .navigation--framework .menu > .menu__item details[open] summary ~ .menu {
          display: block; }
      .region-sidebar-first .navigation--framework .menu .menu__link {
        display: inline-flex;
        column-gap: 1rem;
        padding: var(--navigation-padding);
        color: var(--blue-dark);
        font-size: 1.5rem; }
        .region-sidebar-first .navigation--framework .menu .menu__link[data-menu-identifier]::before {
          content: '';
          flex-shrink: 0;
          width: 40px;
          height: 40px;
          display: block;
          border-radius: 50px;
          border: 1px solid;
          background-size: 60% !important; }
        .region-sidebar-first .navigation--framework .menu .menu__link[data-menu-identifier="manage"]::before {
          background: var(--framework-grey);
          border-color: var(--framework-grey-darken); }
        .region-sidebar-first .navigation--framework .menu .menu__link[data-menu-identifier="manage"]::before {
          content: '';
          speak: none;
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center, -1000em -1000em;
          background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg fill='none' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 23 18'%3E%3Cpath d='M4.373 9.82a2.583 2.583 0 002.58-2.58 2.582 2.582 0 00-2.58-2.58 2.582 2.582 0 00-2.58 2.58 2.583 2.583 0 002.58 2.58zm4.097 7.672v-4.761a2.86 2.86 0 00-1.73-2.624 3.7 3.7 0 01-2.367.852c-.898 0-1.724-.32-2.367-.852a2.858 2.858 0 00-1.73 2.624v4.761H8.47zM15.627 7.24a2.583 2.583 0 002.58 2.58 2.582 2.582 0 002.58-2.58 2.582 2.582 0 00-2.58-2.58 2.583 2.583 0 00-2.58 2.58zm2.581 3.72c-.898 0-1.724-.32-2.367-.852a2.86 2.86 0 00-1.73 2.624v4.761h8.195V12.73a2.86 2.86 0 00-1.73-2.624 3.705 3.705 0 01-2.368.853zM8.396 5.53a2.897 2.897 0 002.895 2.894 2.898 2.898 0 002.894-2.894 2.898 2.898 0 00-2.894-2.895A2.898 2.898 0 008.396 5.53z' fill='%23fff'/%3E%3Cpath d='M15.037 9.233a2.877 2.877 0 00-1.073-.688 4.017 4.017 0 01-2.674 1.021 4.017 4.017 0 01-2.674-1.021c-.41.147-.775.383-1.073.688a4 4 0 012.07 3.5v4.761h3.355v-4.761a4 4 0 012.069-3.5zm.243-4.283a3.712 3.712 0 012.808-1.426A2.583 2.583 0 0015.56.434a2.582 2.582 0 00-2.359 1.54 4.048 4.048 0 012.079 2.975zm-7.98 0a4.042 4.042 0 012.033-2.948A2.58 2.58 0 007.02.56a2.582 2.582 0 00-2.58 2.58c0 .13.014.26.033.385A3.713 3.713 0 017.3 4.95z' fill='%23fff'/%3E%3C/svg%3E"); }
        .region-sidebar-first .navigation--framework .menu .menu__link[data-menu-identifier="define"]::before {
          background: var(--framework-red);
          border-color: var(--framework-red-darken); }
        .region-sidebar-first .navigation--framework .menu .menu__link[data-menu-identifier="define"]::before {
          content: '';
          speak: none;
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center, -1000em -1000em;
          background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg fill='none' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 28 24'%3E%3Cpath d='M12.348 3.733h3.998a1.6 1.6 0 000-3.198h-3.998a1.6 1.6 0 100 3.198zm0 19.991h3.998a1.599 1.599 0 000-3.199h-3.998a1.6 1.6 0 100 3.199zm-1.406-8.015l3.26 1.975a.277.277 0 00.29 0l3.259-1.975a.473.473 0 000-.764l-3.258-1.977a.274.274 0 00-.293 0l-3.258 1.975a.472.472 0 000 .764v.002zm-9.791 0l3.26 1.975a.277.277 0 00.29 0L7.96 15.71a.473.473 0 000-.764l-3.258-1.977a.274.274 0 00-.293 0l-3.258 1.975a.472.472 0 000 .764v.002zm9.997-9.176h6.398c.22 0 .4.221.4.4v3.199a.4.4 0 01-.4.4h-6.398c-.221 0-.4-.222-.4-.4V6.933a.4.4 0 01.4-.4zm9.792 6.885h6.397c.22 0 .4.221.4.4v3.198a.4.4 0 01-.4.4h-6.398c-.221 0-.4-.22-.4-.4v-3.198a.4.4 0 01.4-.4zm-6.993-8.885h.8v1.2h-.8v-1.2zm6.045 10.432v.8h-1.2v-.8h1.2zm-10.105 0v.8h-1.2v-.8h1.2zm4.459-2.835c.138 0 .274.027.4.08v-.88h-.799v.88c.127-.053.263-.08.4-.08zm-.399 6.317v1.28h.8v-1.28a1.037 1.037 0 01-.8 0z' fill='%23fff'/%3E%3C/svg%3E"); }
        .region-sidebar-first .navigation--framework .menu .menu__link[data-menu-identifier="frame"]::before {
          background: var(--framework-orange);
          border-color: var(--framework-orange-darken); }
        .region-sidebar-first .navigation--framework .menu .menu__link[data-menu-identifier="frame"]::before {
          content: '';
          speak: none;
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center, -1000em -1000em;
          background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg fill='none' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 22 22'%3E%3Cpath d='M3.84 17.508V4.412L.854 1.452v19.062l2.984-3.006zM1.457.855L4.464 3.84h12.94L20.367.855H1.457zm16.705 3.421V17.43l2.985 2.962V1.27l-2.985 3.006zm-.469 13.884H4.383l-2.961 2.984H20.7l-3.007-2.984z' fill='%23fff'/%3E%3C/svg%3E"); }
        .region-sidebar-first .navigation--framework .menu .menu__link[data-menu-identifier="describe"]::before {
          background: var(--framework-yellow);
          border-color: var(--framework-yellow-darken); }
        .region-sidebar-first .navigation--framework .menu .menu__link[data-menu-identifier="describe"]::before {
          content: '';
          speak: none;
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center, -1000em -1000em;
          background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg fill='none' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath d='M19.653 18.099l-5.766-5.768c.887-1.164 1.386-2.661 1.386-4.27A7.193 7.193 0 008.065.855a7.195 7.195 0 00-7.21 7.209 7.193 7.193 0 007.209 7.208 7.16 7.16 0 004.27-1.386l5.767 5.767c.221.221.499.333.776.333a1.1 1.1 0 00.777-.333 1.073 1.073 0 00-.001-1.553zM8.065 13.053a4.97 4.97 0 01-4.99-4.99 4.97 4.97 0 014.99-4.99 4.97 4.97 0 014.99 4.99 4.97 4.97 0 01-4.99 4.99z' fill='%23fff'/%3E%3C/svg%3E"); }
        .region-sidebar-first .navigation--framework .menu .menu__link[data-menu-identifier="understand"]::before {
          background: var(--framework-green);
          border-color: var(--framework-green-darken); }
        .region-sidebar-first .navigation--framework .menu .menu__link[data-menu-identifier="understand"]::before {
          content: '';
          speak: none;
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center, -1000em -1000em;
          background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg fill='none' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 14 21'%3E%3Cpath d='M7.002 17.521a1.52 1.52 0 00-1.522 1.522c0 .834.691 1.522 1.522 1.522.832 0 1.522-.689 1.522-1.522a1.52 1.52 0 00-1.522-1.521zM.914 6.365c0-3.348 2.74-6.088 6.087-6.088 3.348 0 6.088 2.74 6.088 6.088 0 1.927-1.075 3.774-2.943 5.052-.609.426-1.623 1.319-1.623 2.557 0 .831-.69 1.522-1.522 1.522-.83 0-1.521-.69-1.521-1.522 0-1.929 1.074-3.755 2.942-5.053.61-.426 1.623-1.32 1.623-2.556A3.04 3.04 0 007.001 3.32a3.04 3.04 0 00-3.043 3.044c0 .831-.69 1.522-1.522 1.522A1.534 1.534 0 01.914 6.364z' fill='%23fff'/%3E%3C/svg%3E"); }
        .region-sidebar-first .navigation--framework .menu .menu__link[data-menu-identifier="synthesise"]::before {
          background: var(--framework-blue);
          border-color: var(--framework-blue-darken); }
        .region-sidebar-first .navigation--framework .menu .menu__link[data-menu-identifier="synthesise"]::before {
          content: '';
          speak: none;
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center, -1000em -1000em;
          background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg fill='none' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18 18'%3E%3Cpath d='M8.875.426V.012h.414a.415.415 0 00-.414.414zm9.111 8.281v.414h-.414a.415.415 0 00.414-.414zM.594 8.293h.414a.415.415 0 00-.414.414v-.414z' fill='%23fff'/%3E%3Cpath d='M8.876 5.81v2.484h-2.9a.415.415 0 00-.413.413v1.656a.415.415 0 01-.414.415H4.32a.415.415 0 01-.413-.415V8.707a.415.415 0 00-.415-.413H1.008a.415.415 0 00-.414.413V.84a.83.83 0 01.828-.828H9.29a.415.415 0 00-.413.414v2.07H7.633a1.245 1.245 0 00-1.242 1.242v.829c.002.685.557 1.24 1.242 1.242h1.243z' fill='%23fff'/%3E%3Cpath d='M17.985.84v7.454h-2.484V7.05a1.245 1.245 0 00-1.243-1.242h-.828a1.246 1.246 0 00-1.242 1.242v1.243H9.703v-2.9a.415.415 0 00-.414-.413H7.633a.415.415 0 01-.414-.414v-.829c0-.228.185-.413.414-.413H9.29a.415.415 0 00.414-.415V.012h7.454a.83.83 0 01.828.828zm-7.04 13.25H9.29a.415.415 0 00-.413.415v2.898H1.422a.83.83 0 01-.828-.828V9.12h2.484v1.242a1.247 1.247 0 001.242 1.243h.829a1.246 1.246 0 001.242-1.243V9.121h2.485v2.9c0 .227.185.412.413.413h1.656c.23 0 .414.186.415.414v.828a.415.415 0 01-.415.414z' fill='%23fff'/%3E%3Cpath d='M17.985 8.707v7.868a.83.83 0 01-.828.828H9.703v-2.484h1.242a1.245 1.245 0 001.243-1.243v-.828a1.246 1.246 0 00-1.243-1.242H9.703V9.12h2.9a.415.415 0 00.413-.414V7.051c0-.229.186-.414.414-.414h.828c.229 0 .413.185.414.414v1.656c0 .229.186.413.415.414h2.484a.415.415 0 00.414-.414z' fill='%23fff'/%3E%3C/svg%3E"); }
        .region-sidebar-first .navigation--framework .menu .menu__link[data-menu-identifier="report"]::before {
          background: var(--framework-purple);
          border-color: var(--framework-purple-darken); }
        .region-sidebar-first .navigation--framework .menu .menu__link[data-menu-identifier="report"]::before {
          content: '';
          speak: none;
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center, -1000em -1000em;
          background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg fill='none' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 22 23'%3E%3Cpath d='M7.627 3.235a.742.742 0 00-1.066 0 6.246 6.246 0 000 8.853.74.74 0 00.52.223.744.744 0 00.546-1.264 4.765 4.765 0 010-6.77.768.768 0 000-1.041zm7.812 0a.741.741 0 00-1.066 0 .768.768 0 000 1.042 4.76 4.76 0 010 6.77.742.742 0 00.546 1.264.74.74 0 00.52-.223 6.25 6.25 0 000-8.853z' fill='%23fff'/%3E%3Cpath d='M4.876 13.773a8.657 8.657 0 010-12.226.747.747 0 000-1.066.768.768 0 00-1.042 0 10.14 10.14 0 000 14.357.791.791 0 001.042 0 .745.745 0 000-1.065zM17.125.48a.746.746 0 000 1.067 8.654 8.654 0 010 12.226.744.744 0 000 1.065.79.79 0 001.041 0 10.138 10.138 0 000-14.357.768.768 0 00-1.04 0zm-4.463 9.349l.273-.248c.52-.508.808-1.207.793-1.935a2.727 2.727 0 00-.793-1.933 2.752 2.752 0 00-3.869 0 2.728 2.728 0 000 3.868l.273.248-4.29 9.82a.746.746 0 00.372.992l.297.05a.769.769 0 00.695-.447l.843-1.959 3 1.91v1.81a.744.744 0 001.489 0v-1.81l3-1.91.843 1.959a.768.768 0 00.695.447l.297-.05a.741.741 0 00.372-.992l-4.29-9.82zm-2.554-3.05a1.267 1.267 0 011.786 0 1.293 1.293 0 010 1.761 1.265 1.265 0 01-1.786 0 1.265 1.265 0 010-1.762zM7.876 16.92l2.38-5.455v6.968l-2.38-1.513zm3.869 1.513v-6.967l2.38 5.43-2.38 1.537z' fill='%23fff'/%3E%3C/svg%3E"); }
        .region-sidebar-first .navigation--framework .menu .menu__link.is-active {
          text-decoration: none; }
/*# sourceMappingURL=data:application/json;base64,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 */